[CPU]
count=15
CPU1=Atom,Z500
CPU2=Atom,Z510
CPU3=Atom,Z520
CPU4=Atom,Z530
CPU5=Atom,Z540
CPU6=Atom,N270
CPU7=Atom,N230
CPU8=VIA,C7-M
CPU9=Intel,Core,Solo
CPU10=Intel,Ultra,Mobile,A100
CPU11=Intel,Ultra,Mobile,A110
CPU12=Genuine,Intel,800,MHz
CPU13=Genuine,Intel,U1400,1.20,GHz
CPU14=VIA,Nano
CPU15=Atom,N280

[BN_CPUList]
count=0

[WN_CPUList]
count=0